@charset "utf-8";

/* ---------- 공통 ---------- */
.inwrap {width:148rem;max-width:100%;padding:0 2rem;margin:0 auto;}
.no-scr {overflow:hidden;}

/* ---------- header ---------- */
.header-inbox {padding-top:var(--pc-headerTop-H);}
.header-top {position:fixed !important;left:0;top:0;width:100%;z-index:101;background:#fff;}

.logo-box {border-bottom: 1px solid var(--border-lgray);padding: 20px 0;}
.logo-box .inwrap {display:flex;align-items:center;justify-content: space-between;}
.logowrap img {height: auto;width: 263px;max-width:100%;}
.btn_mobile {display:none;}
#mobile-mn-open {height: 3.5rem;width: 3.5rem;display:flex;align-items:center;justify-content:center;flex-direction:column;gap:4px;}
#mobile-mn-open i {width:1.6rem;height:2px;background:#000;}

#header .search ._field {border: solid var(--point-color);border-radius: 10px 0 0 10px;border-width: 2px 0 2px 2px;padding: 0 2rem;width: 42rem;}
#header .search label {position:relative;align-items: center;display: flex;gap: 5px;justify-content: flex-start;line-height: 0;}
#header .search input {height: 6rem;}
#header .search ._label {background: transparent;cursor: text;left: 0;line-height: 6rem;padding-left: 2rem;position: absolute;top: 0;transform: translate(0);transform-origin: 0 0;transition: all .15s ease;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;max-width:100%;}
#header .search ._field:focus {border: 2px solid #fff !important;border-right-width: 0 !important;}
#header .search ._field:focus+._label, 
#header .search ._field:not(:placeholder-shown)+._label {background: #fff;color: var(--point-color);font-size: 2rem;line-height: 20px;opacity: 1;padding: 0 5px;transform: translate(14px, -7px) scale(.8);}
#header .search button {background: var(--point-color);border-radius: 0 10px 10px 0;color: #fff;height: 6rem;width: 6rem;display:flex;align-items:center;justify-content:center;}
#header .search button i {display:block;width:2.4rem;height:2.4rem;background:url(../img_senior/Layout/search-icon.svg);filter: brightness(0) invert(1);}
.fontsize {gap: 1rem;}
.fontsize span {color:var(--font-bgray);}
.fontsize button {border: 1px solid #ddd;border-radius: 0;padding: 8px 10px;}
.fontsize button.zoom-in {width:4rem;height:4rem;border-radius:5px 0 0 5px;position:relative;}
.fontsize button.zoom-in:before,
.fontsize button.zoom-in:after {position:absolute;top:50%;left:50%;margin:-1px 0 0 -6px;content:"";display:block;width:12px;height:2px;background:#000;}
.fontsize button.zoom-in:after {transform:rotate(90deg);}
.fontsize button.zoom-out {width:4rem;height:4rem;border-radius:0 5px 5px 0;position:relative;}
.fontsize button.zoom-out:before {content:"";position:absolute;top:50%;left:50%;margin:-1px 0 0 -6px;display:block;width:12px;height:2px;background:#000;}
.fontsize button.zoom-reset {height:4rem;border-left:none;border-right:none;background:var(--bg-lgray);font-weight:600;}

#header .gnb-box {background: #fff;border-bottom: 1px solid #eaecf1;width: 100%;z-index: 100;position:relative;}
#header .gnb-box .inwrap {}
.gnb-pc {display:flex;justify-content:space-between;align-items:center;min-height:8rem;}

.gnb-pc .gnb {display:flex;gap:0 5rem;}
.gnb-pc .gnb .depth2-wrap {display:none;}
.gnb-pc .gnb .mn_a1 {gap: 5px;height: 8rem;position: relative;display: flex;justify-content: center;align-items: center;}
.gnb-pc .gnb .mn_a1 span {font-size: 2rem;font-weight: 600;font-family: var(--font-point);}
.gnb-pc .gnb .mn_l1.over .mn_a1:after {content:"";position:absolute;bottom:0;left:0;display:block;width:100%;height:4px;border-radius:2px 2px 0 0;background:var(--point-color);}

#header .rnb {display:flex;align-items:center;gap:3rem;}
#header .rnb .utill {display:flex;align-items:center;gap:2.4rem;}
#header .rnb .utill a {color:var(--font-bgray);}
#header .rnb .utill a:has(+a) {position:relative;}
#header .rnb .utill a:has(+a):before {content:"";display:block;width:1px;height:100%;background:var(--border-lgray);position:absolute;top:0;right:-1.2rem;}
#header .rnb .sitemap {display:flex;align-items:center;gap:1rem;}
#header .rnb .sitemap .tit {font-weight:600;}
#header .rnb .sitemap .ico {width: 2.4rem;height: 2.4rem;display:flex;flex-wrap:wrap;gap:3px;}
#header .rnb .sitemap .ico i {display:block;width:1rem;height:1rem;background:var(--black);border-radius:2px;}
#header .rnb .sitemap .ico i:last-child {background:var(--point-color);}
#header .rnb .sitemap.open .ico {background:var(--point-color);border-radius:5px;position:relative;}
#header .rnb .sitemap.open .ico:before,
#header .rnb .sitemap.open .ico:after {content:"";width:15px;height:1px;background:#fff;position:absolute;top:50%;left:50%;margin:0 0 0 -7.5px;}
#header .rnb .sitemap.open .ico:before {transform:rotate(45deg);}
#header .rnb .sitemap.open .ico:after {transform:rotate(-45deg);}
#header .rnb .sitemap.open .ico i {display:none;}

.gnb-mb {display:none;}

.sitemap-wrap {position:relative;}
#sitemap {display:none;position:absolute;top:100%;left:0;width:100%;background:#fff;box-shadow:0 15px 20px rgba(0, 0, 0, 0.1);z-index:2;}
#sitemap .sitemap-flex {display:flex;}
#sitemap .banner {flex:none;padding:3rem 2rem;border-right:1px solid var(--border-lgray);border-left:1px solid var(--border-lgray);margin-left:-1px;}
#sitemap .banner a {display:inline-block;border-radius:10px;overflow:hidden;}
#sitemap .sitemap-inbox {flex:1;min-width:0;}
#sitemap .nav {height:100%;}
#sitemap .gnb {display:flex;height:100%;border-left:1px solid var(--border-lgray);}
#sitemap .mn_l1 {flex-grow: 1;flex-shrink: 1;flex-basis: auto;border-right:1px solid var(--border-lgray);padding:3rem 2rem 6rem;}
#sitemap .mn_a1 {display:block;background:var(--bg-lgray);border-radius:5px 5px 0 0;padding:1rem 1.5rem;text-align:center;margin-bottom:1.5rem;}
#sitemap .mn_a1 span {font-size:var(--font-s);font-weight:600;}
#sitemap .mn_l2 {padding:0 2rem;}
#sitemap .mn_l2 + .mn_l2 {margin-top:1.5rem;}
#sitemap .mn_a2 span {line-height:140%;}
	
	@media screen and (min-width:1200px) {
		#sitemap .mn_l1:hover,
		#sitemap .mn_l1:has(a:hover),
		#sitemap .mn_l1:has(a:focus) {background:#F5F8FF;}
		#sitemap .mn_a2:hover span,
		#sitemap .mn_a2:focus span {color:var(--point-color);text-decoration:underline;}
	}
	
	@media screen and (max-width:1500px) {
		#sitemap .gnb {flex-wrap:wrap;}
		#sitemap .mn_l1 {width:25%;flex:none;}
	}
	
	@media screen and (max-width:1200px) {
		#sitemap {display:none !important;}
		
		.gnb-mb  {display:block;}
		
		.logo-box .inwrap {flex-wrap:wrap;gap:1rem;}
		.logowrap img {width:180px;margin-top:-0.5rem;}
		#header .search {width:100%;margin-top:1rem;}
		#header .search label {flex:1;}
		#header .search ._field {width:100%;height:5rem;}
		#header .search button {width:5rem;height:5rem;}
		#header .search ._label {height:5rem;line-height:5rem;}
		.fontsize {display:none;}
		.gnb-pc {display:none;}
		.btn_mobile {display:flex;align-items:center;gap:0 2rem;margin-left:auto;}
		.btn_mobile .utill {display:flex;align-items:center;gap:2rem;}
		.btn_mobile .utill a {color:var(--font-bgray);}
		.btn_mobile .join {display:none;}
		
		.gnb-mb {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#fff;z-index:200;transform:translateY(-12rem);transition:all .3s;}
		.gnb-mb.open {transform:none;}
		.gnb-mb__inwrap {display:flex;height:100%;flex-direction:column;}
		.gnb-mb__bottom {flex:1;overflow-y:auto;}
		.gnb-mb__close {margin-left:auto;display:flex;align-items:center;gap:1rem;}
		.gnb-mb__close .txt {color:#fff;}
		.gnb-mb__close .ico {display:block;width:1.6rem;height:1.6rem;position:relative;}
		.gnb-mb__close .ico:before,
		.gnb-mb__close .ico:after {content:"";display:block;width:1.9rem;height:1px;background:#fff;position:absolute;top:50%;left:50%;margin:0 0 0 -1rem;}
		.gnb-mb__close .ico:before {transform:rotate(45deg);}
		.gnb-mb__close .ico:after {transform:rotate(-45deg);}
		.gnb-mb__top {background:var(--point-color);}
		.gnb-mb__user {padding:2rem;border-bottom:1px solid rgba(237, 242, 248, 0.2);display:flex;align-items:center;}
		.gnb-mb__user .join {display:none;}
		.gnb-mb__user .utill {display:flex;gap:0.5rem;align-items:center;}
		.gnb-mb__user a {display:block;padding:1rem 2rem;background:#fff;border-radius:100px;color:var(--point-color);font-weight:600;}
		.gnb-mb__link {padding:1.5rem 2rem;display:flex;gap:1rem;flex-wrap:wrap;}
		.gnb-mb__link a {width:calc(50% - 0.5rem);background:#fff;min-height:4.8rem;border-radius:3px;display:flex;align-items:center;gap:1rem;padding:1rem 2rem;}
		.gnb-mb__link a:before {content:"";display:block;flex:none;background-repeat:no-repeat;background-size:100% 100%;background-position:center center;}
		.gnb-mb__link a.buterang:before {width:3rem;height:2.8rem;background-image:url(../img_senior/Layout/gnb-mb_link_01.png);}
		.gnb-mb__link a.comp:before {width:3.4rem;height:2.8rem;background-image:url(../img_senior/Layout/gnb-mb_link_02.png);}
		.gnb-mb__link a.public:before {width:3.2rem;height:2.3rem;background-image:url(../img_senior/Layout/gnb-mb_link_03.png);}
		.gnb-mb__link a.support:before {width:3.4rem;height:2.8rem;background-image:url(../img_senior/Layout/gnb-mb_link_04.png);}
		.gnb-mb__link a.edu:before {width:3.2rem;height:2.3rem;background-image:url(../img_senior/Layout/gnb-mb_link_05.png);}
		.gnb-mb__link a.comu:before {width:3.2rem;height:2.8rem;background-image:url(../img_senior/Layout/gnb-mb_link_06.png);}
		.gnb-mb__link a span {font-size:var(--font-m);font-weight:600;line-height:120%;}
		.gnb-mb .link-lst {padding:0 3rem;}
		.gnb-mb .link-lst li + li {margin-top:1.5rem;}
		.gnb-mb .link-lst a {font-weight:600;line-height:120%;}
		.gnb-mb .cs {padding:4rem 3rem;text-align:center;}
		.gnb-mb .cs dt {font-size:2rem;font-family:var(--font-point);margin-bottom:1rem;}
		.gnb-mb .cs .time {background:var(--bg-lgray);border-radius:5px;margin-bottom:2rem;padding:1.5rem 1rem;font-size:var(--font-s);}
		.gnb-mb .cs .num span {color:var(--point-color);font-size:3rem;font-family:var(--font-point);}
		.gnb-mb__buterang {padding:0 3rem;text-align:center;margin-bottom:4rem;}
		.gnb-mb__buterang a {display:inline-block;border-radius:10px;overflow:hidden;}
		.gnb-mb__buterang img {max-width:100%;}
		.gnb-mb .nav {padding:2rem 0 3rem;}
		.gnb-mb .mn_l1 {border-bottom:1px solid var(--border-lgray);}
		.gnb-mb .mn_a1 {display:block;padding:2rem 3rem;}
		.gnb-mb .mn_a1 span {font-size:var(--font-b);line-height:120%;font-family:var(--font-point);}
		.gnb-mb .mn_l1.has-child .mn_a1 {position:relative;padding-right:5.7rem;}
		.gnb-mb .mn_l1.has-child .mn_a1:after {content:"";position:absolute;top:50%;right:3rem;margin-top:-0.3rem;display:block;width:1.2rem;height:0.6rem;background:url(../img_senior/Layout/mb_l1_toggle.svg) no-repeat center center /100% 100%;transform:rotate(180deg);filter: grayscale(100%) brightness(0);}
		.gnb-mb .mn_l1.has-child.open .mn_a1 {background:var(--bg-lgray);}
		.gnb-mb .mn_l1.has-child.open .mn_a1:after {transform:none;filter:none;}
		.gnb-mb .mn_l1.has-child.open .mn_a1 span {color:var(--point-color)}
		.gnb-mb .mn_l1.has-child.open .mn_a1 {background: var(--bg-lgray);}
		.gnb-mb .depth2-wrap {display:none;background:var(--bg-lgray);padding:1rem 3rem 3rem;}
		.gnb-mb .mn_l2 + .mn_l2 {margin-top:2rem;}
		.gnb-mb .mn_a2 span {line-height:140%;}
		.gnb-mb .dep1-title {display:none;}
		.gnb-mb .mn_l2.over .mn_a2 span {color:Var(--point-color);font-weight:600;text-decoration:underline;}
	}
	
	@media screen and (max-width:380px) {
		.gnb-mb__link a span {font-size:var(--font-ms);}
	}

/* ---------- footer ---------- */
#footer {background:#343C49;}
#footer .inwrap {display:flex;flex-wrap:wrap;padding-top:8rem;padding-bottom:8rem;gap:4rem 8rem;}
.footer__logo {border-right:1px solid rgba(255, 255, 255, 0.3);padding-right:4rem;}
.footer__logo .img {width:32rem;max-width:100%;height:0;padding-bottom:17.1875%;background:url(../img_senior/Layout/footer_logo.png) no-repeat center center /100% auto;}
.footer__mn {display:flex;flex-wrap:wrap;gap:2rem 3rem;margin-bottom:3.5rem;}
.footer__mn a {color:#fff;}
.footer__address p {line-height:160%;display:flex;flex-wrap:wrap;align-items:center;gap:1rem;color:#fff;}
.footer__address p.num {font-weight:600;}
.footer__address .copyright {color:var(--font-bgray);letter-spacing:0;color:#fff;margin-top:1rem;}
.footer__relsite {position:relative;margin-left:auto;}
.footer__relsite button {display:flex;align-items:center;border:1px solid var(--border-gray);border-radius:6px;width:26rem;height:5rem;padding:0 2rem;color:#fff;}
.footer__relsite button:after {flex:none;content:"";display:block;width:1.1rem;height:0.7rem;margin-left:auto;background:url(../img/Layout/footer_relsite_drop.svg) no-repeat center center /100% 100%;filter: brightness(0) invert(1);}
.footer__relsite button.open:after {transform:rotate(180deg);}
.footer__relsite .relsite__pop {display:none;background:#fff;position:absolute;top:5rem;width:100%;max-height:12.5rem;overflow-y:auto;border-radius:6px;padding:1rem;box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);border:1px solid var(--border-lgray);}
.footer__relsite .relsite__pop a {display:block;padding:1rem;border-radius:6px;}

	@media screen and (min-width:1200px) {
		.footer__relsite .relsite__pop a:hover,
		.footer__relsite .relsite__pop a:focus {background:var(--bg-lgray);}
	}
	
	@media screen and (max-width:1200px) {
		#footer .inwrap {padding-top:4rem;}
		.footer__relsite {order:1;width:44rem;max-width:100%;margin-left:0;}
		.footer__logo {order:2;width:100%;border-right:none;}
		.footer__md {order:3;width:100%;}

		.footer__address .copyright {margin-top:1.5rem;font-size:var(--font-ms);}
	}

/* ---------- 퀵메뉴 ---------- */
.r-quick {display:none;background: #fff;border: 1px solid #5a5b63;border-radius: 4px;bottom: 20rem;box-shadow: 2px 2px 10px #0000001a;padding: 1rem;position: fixed;right: 3rem;z-index: 9;}
.r-quick.show {display:block;}
.r-quick button {display:flex;align-items:center;justify-content:center;width:4rem;height:4rem;border: solid #d6dae3;border-width: 1px 1px 0;}
.r-quick button:first-of-type {border-radius: 4px 4px 0 0;}
.r-quick button:nth-of-type(3) {border-bottom: 1px solid #d6dae3;border-radius: 0 0 4px 4px;}
.r-quick .txtzoon {align-items: center;display: flex;flex-direction: column;}
.r-quick .txtzoon button:last-child {align-items: center;border: 0;border-radius: 4px;cursor: pointer;display: flex;height: 4rem;width: 4rem;justify-content: center;margin-top: 4px; }
.r-quick .txtzoon button:before {content:"";display:block;width:1.4rem;height:1.6rem;}
.r-quick .zoom-in:before {background:url(../img_senior/Main/r-quick_plus.svg) no-repeat center center;}
.r-quick .screen-toggle:before {background:url(../img_senior/Main/r-quick_reset.svg) no-repeat center center;}
.r-quick .zoom-out:before {background:url(../img_senior/Main/r-quick_minus.svg) no-repeat center center;}
.r-quick .scroll-reset {background:#5e6175}
.r-quick .scroll-reset:before {background:url(../img_senior/Main/r-quick_top.svg) no-repeat center center;filter:brightness(0) invert(1);}
.r-quick .txtzoon button:hover {background: #282f3b;border-color: #282f3b;}
.r-quick .txtzoon button:hover:before {filter:brightness(0) invert(1);}

	@media screen and (max-width:1000px) {
		.r-quick {display:none !important;}
	}